/* Growl Notification */
"Connection failed" = "Falló la conexión";

/* Growl Notification */
"Connection opened" = "Se ha establecido la conexión";

/* Growl Notification */
"Download complete" = "Descarga completada";

/* Growl Notification */
"Synchronization complete" = "Sincronización completada";

/* Growl Notification */
"Upload complete" = "Subida completada";

/* Growl Notification */
"Download failed" = "Falló la descarga";

/* Growl Notification */
"Upload failed" = "Falló la subida";

/* Growl Notification */
"Transfer queued" = "Trasferencia en cola";
